@import "../../../../global.scss";



  .subscriptionContainer{
    margin-left: 6em;
    border-left: 0px solid gray;
    padding: 5em 6em;
    position: relative;
    @include smobile{
    margin-left: 3em;
    border-left: 0px solid gray;
    padding: 4em 3em;
    }
  }

  .vertical{
    border-left: 1px solid #c1c1c1;
    height: 44%;
    position: absolute;
    left: 0;
    top: -25px;
  }

  .linked{
    position: absolute;
    left: -17px;
    top: 43%;
    font-size: 2em;
  }

  .yicon{
    position: absolute;
    left: -17px;
    top: 48%;
    font-size: 2em;
  }

  .vertical2{
    border-left: 1px solid #c1c1c1;
    height: 44%;
    position: absolute;
    left: 0;
    bottom: 0;
  }

  .subscriptionBox{
      width: 100%;
      display: block;
  }

  .insightTitle {
    font-size: 2.1em;
    font-weight: 400;
    line-height: 1;
    color: #000; 
    min-width: -webkit-max-content;
    min-width: -moz-max-content;
    min-width: max-content;
    font-family: 'Serif';
  }

  .subHeading{
    font-size: 1.8em;
    font-family: serif;
    font-weight: 100;
    text-align: justify;
  }

  .dropBox{
    display: flex;
    flex-direction: row; 
    .btn-primary{
        width: 200px !important;
    }   
    @include smobile{
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
}  

  .dropdown {
    width: 9.6em; 
    @include mmobile{
      margin-bottom: 2em;
    }
    
    .toggleBtn {
        background-color: #06333f !important;
        display: flex !important;
        justify-content: space-between !important;
        width: inherit !important;
        align-items: center !important;
        color: #fff;
        border-radius: 54px !important;
        text-transform: capitalize;
        padding: 4px 20px;
        font-size: 1.4rem;
        box-shadow: 0 0 0px #c3d422 !important;
        border: 0px solid rgba(6, 51, 63, 0.3) !important;

        :hover,
        :active {
          color: $White;
        }

        .dropdown-toggle::after {
            font-size: 1.4rem !important;
        }

        .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle,.btn-primary:focus {
            box-shadow: 0 0 0px #c3d422;
             border: 0px solid rgba(6, 51, 63, 0.3); 
        }
    }

    .toggleMenu {
        background-color: $White !important;
        color: black;
        z-index: 1;
        :active,
        :focus,
        :visited,
        :hover {
          background-color: $Lime !important;
          color: black !important;
        }
    
        .item {
          color: $DarkBlue !important;
          text-align: center;
        }
      }
}

.tableContainer{
  display: block;
  overflow-x: auto;
  white-space: nowrap;
    th{
        text-align: -webkit-match-parent;
        font-size: 1em;
        font-weight: 100;
        font-family: serif;
        padding-left: 25px !important;
    }

    td{
        font-size: 1.2em;
        font-weight: 500;
        font-family: serif;
        padding-left: 25px !important;
    }

     tr:nth-child(even) {
        background-color: #d1dde1;
        height: 6em;
      }
       tr:nth-child(odd) {
       background-color: #f6f9fa;
       height: 4em;
      }

      tr:first-child {
        background-color: #fff;
      }
}

.content {
    /* width: 20%; */
    cursor: pointer !important;
    color: $DarkBlue;
    border-radius: 35px;
    padding: 5px 25px;
    height: 2em;
    min-width: max-content;
    @include mmobile {
      font-size: 0.8em;
    }
  }
  
  .content:visited,
  .content:focus,
  .content:hover {
    background-color: #e2e2e2 !important;
    color: #c2bfbd !important;
  }